/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    ORGANISME : HEADER-MAIN
    Style de l'en-tête principal avec le logo et le menu
*/



.organism_header-main {
    padding: 0;
    position: relative;
}

.organism_header-main .organism_header-main--inner {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
    position: relative;
}

    @media (min-width: 992px) {
        .organism_header-main {
            padding: 0 40px;
        }
    }

    @media (max-width: 991px) {
        .organism_header-main .organism_header-main--inner .atom_logo img {
            min-width: 150px;
        }
        .organism_header-main .header__actions {
            position: absolute;
            top: 0;
            height: 100%;
            width: 100%;
            flex-direction: row-reverse;
        }
        .organism_header-main .header__actions #woocommerce-actions {
            flex: 2
        }
        .organism_header-main .header__actions #woocommerce-actions .molecule_widgets-header {
            justify-content: flex-start;
            flex-direction: row-reverse;
        }
    }
